<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="ade0a8c5-0639-4f05-956a-aae1181b5d18" name="更改" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/miniprogram/module/order/pages/logistics-detail/logistics-detail.scss" beforeDir="false" afterPath="$PROJECT_DIR$/miniprogram/module/order/pages/logistics-detail/logistics-detail.scss" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/miniprogram/module/order/pages/logistics-detail/logistics-detail.ts" beforeDir="false" afterPath="$PROJECT_DIR$/miniprogram/module/order/pages/logistics-detail/logistics-detail.ts" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/miniprogram/module/order/pages/logistics-detail/logistics-detail.wxml" beforeDir="false" afterPath="$PROJECT_DIR$/miniprogram/module/order/pages/logistics-detail/logistics-detail.wxml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/miniprogram/module/order/pages/other-detail/other-detail.ts" beforeDir="false" afterPath="$PROJECT_DIR$/miniprogram/module/order/pages/other-detail/other-detail.ts" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/miniprogram/module/order/pages/other-detail/other-detail.wxml" beforeDir="false" afterPath="$PROJECT_DIR$/miniprogram/module/order/pages/other-detail/other-detail.wxml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/miniprogram/module/order/request.ts" beforeDir="false" afterPath="$PROJECT_DIR$/miniprogram/module/order/request.ts" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 6
}</component>
  <component name="ProjectId" id="2y83hfQWdk0KL1ry1ltAyuUZcIM" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;ModuleVcsDetector.initialDetectionPerformed&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.git.unshallow&quot;: &quot;true&quot;,
    &quot;git-widget-placeholder&quot;: &quot;story-234&quot;,
    &quot;junie.onboarding.icon.badge.shown&quot;: &quot;true&quot;,
    &quot;last_opened_file_path&quot;: &quot;/Users/zhangtiantian/Desktop/six-health.applet&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;ts.external.directory.path&quot;: &quot;/Applications/WebStorm.app/Contents/plugins/javascript-plugin/jsLanguageServicesImpl/external&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  }
}</component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-js-predefined-d6986cc7102b-6a121458b545-JavaScript-WS-251.25410.117" />
      </set>
    </attachedChunks>
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="默认任务">
      <changelist id="ade0a8c5-0639-4f05-956a-aae1181b5d18" name="更改" comment="" />
      <created>1749202493163</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1749202493163</updated>
      <workItem from="1749202494220" duration="720000" />
      <workItem from="1749523832830" duration="2478000" />
      <workItem from="1754882475936" duration="7606000" />
      <workItem from="1773195628315" duration="675000" />
      <workItem from="1773898120801" duration="598000" />
      <workItem from="1774601263134" duration="598000" />
      <workItem from="1774842425747" duration="598000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
    <option name="exactExcludedFiles">
      <list>
        <option value="$PROJECT_DIR$/miniprogram/module/care/pages/careDetail/careDetail.js" />
        <option value="$PROJECT_DIR$/miniprogram/module/charts/compoments/record-index/record-index.js" />
        <option value="$PROJECT_DIR$/miniprogram/module/charts/compoments/record-index/chalk.theme.js" />
        <option value="$PROJECT_DIR$/miniprogram/module/charts/record-care/record-care.js" />
        <option value="$PROJECT_DIR$/miniprogram/module/charts/record-care/record-care.js" />
      </list>
    </option>
  </component>
  <component name="UnknownFeatures">
    <option featureType="com.intellij.fileTypeFactory" implementationName="*.wxml" />
  </component>
</project>